seed: 0
mixed_precision: false
base_lr: 4.0e-4

nr_gpus: 3
batch_size: 4
n_total_epoch: 600
minibatch_per_epoch: 500

loadmodel: ~
log_dir: "./train_log"
model_save_freq_epoch: 1

max_disp: 256
image_width: 640
image_height: 480
# training_data_path: "./stereo_trainset/crestereo"
training_data_path: "/media/Data1/connecting_the_dots_data/ctd_data/"

log_level: "logging.INFO"

